/*Product Detail Page*/
#prodContainer {
	margin: 2px 5px 5px 2px;
	clear: both;
	text-align: left;
	width: auto;
}

#prodContainer #head {
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: left;
}

#prodContainer #head h1 {
	font-size: 135%;
	margin: 0;
}

#prodContainer #head h2 {
	/*font-size: 100%;*/
	color: #951616;
	margin: 0;
}

#prodContainer #head h2 span {
	font-weight: normal;
	color: #3A3A3A;
}

#mid {
	text-align: center;
}

#prodCol1 {
	width: 100%;
	margin-bottom: 15px;
	float: left;
	display: inline;
}

#prodCol1 {
	margin-right: 20px;
}

#prodCol1 div.sub1 {
	float: left;
	width: 350px;
	padding: 5px;
	min-height: 400px;
}

#prodCol1 div.sub2 {
	float: left;
	width: 250px;
	padding: 5px;
	min-height: 400px;
}

#prodCol1 div.sub1 .thumb {
	margin: 2px 0 0 1px;
	border: 1px solid #e7e7e7;
}

#prodCol2 div.sub1 {
	float: left;
	padding: 0;
	width: auto;
	display: inline;
}

#prodCol2 div.sub2 {
	float: right;
	padding: 0;
	text-align: right;
	width: auto;
	display: inline;
}

#prodContainer .inner h3 {
	margin: 0;
	margin-bottom: 10px;
}

#prodContainer .inner p {
	margin: 0;
	margin-bottom: 10px;
	font-size: 1.2em;
}

#prodContainer .inner {
	border-top: 1px solid #8E96A4;
	padding-top: 10px;
	margin-bottom: 10px;
}

#prodContainer .inner h3 {
	border-bottom: 1px solid #e7e7e7;
	margin: 5px 0 0 0px;
	padding: 0;
	font-size: 12px;
}

#prodContainer .inner h4 {
	margin: 2px 0 3px 5px;
	padding: 0;
	font-weight: normal;
	font-size: 11px;
}

.menus {
	border-bottom: 1px solid #526380;
	margin-bottom: 1px;
}

#prodCol1 div.sub2 .showPrice {
	font-size: 24px;
	font-weight: bold;
	color: #CC0066
}

#prodCol1 div.sub2 .prodOption img {
	margin-bottom: 2px;
}

.prodViewManuf {
	position: absolute;
	top: 3px;
	right: 5px;
}

.smtit {
	color: #606060;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
}

.prodViewSmtit {
	color: #000;
	font-size: 1.2em;
	font-weight: bold;
	font-variant: small-caps;
	border-bottom: 1px solid #d8defe;
	margin-top: 6px;
}

#prodViewInfo .prodViewItem {
	width: 250px;
}

.prodViewItem label {
	width: 80px;
	font-weight: bold;
	display: block;
	float: left;
}

.prodViewItem span {
	width: 170px;
	display: block;
	float: left;
	font-size: 0.9em !important;
}

.noteGreen {
	color: #016b04;
	font-weight: bold;
}

.noteRed {
	color: #d0104f;
	font-weight: bold;
}

p.sub2 span.priceOrig, p.sub2 span.prodIRebate, p.sub2 span.showPrice, p.sub2 span.prodMRebate, p.sub2 span.noteGreen, p.sub2 span.prodOption {
	text-align: right;
	float: right;
	clear: right;
}

.main_prod_title {
	font-size: 20px;
	color: #0e5cb0;
	font-weight: bold;
	font-variant: small-caps
}
.mainProd_sub_title {
	font-size: 14px;
	color: #000;
	font-variant: small-caps
}
.main_prod_description {
	font-size: 14px;
	color: #000;
	margin: 5px 0 5px 0;
}
.main_prod_price {
	font-size: 26px;
	letter-spacing: -2px;
	font-weight: bold;
	color: #CC0066
}
.prod_view_price {
	font-size: 30px;
	letter-spacing: -2px;
	font-weight: bold;
	color: #CC0066
}
.prod_view_price sup {
	font-size: 15px !important;
}
.main_prod_img_link {
	font-size: 14px;
	color: #CC0066;
	font-weight: bold;
	font-variant: small-caps
}

/*Images Thumnails*/
div#ThumbNails {
	margin: 5px 0px 5px 4px
}

div#ThumbNails img {
	border: 1px solid #666;
	padding: 0px;
	margin-bottom: 2px;
}

.ThumbNails {
	border: 1px solid #ccc;
	padding: 0px;
}

/*Related Products Tab*/
.reltabs {
	padding: 3px 0;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	font: bold 12px Tahoma;
	list-style-type: none;
	text-align: left;
}

.reltabs li {
	top: 1px;
	display: inline;
	margin: 0;
	margin-right: 2px;
	border-right: 1px solid #d1c292;
	text-decoration: none;
	padding: 3px 7px;
	color: #2d2b2b;
	background: white url(../imgs/tab_shade_related.gif) repeat-x top left;
}

.relatedstyle {
	border: 1px solid #d1c292;
	width: 100%;
	margin-bottom: 1px;
	padding: 10px;
}

/*End Related Products Tab*/ /*Products Content Tabs*/
/*set to left, center, or right to align the menu as desired*/
.shadetabs {
	padding: 3px 0;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	font: bold 12px Tahoma;
	list-style-type: none;
	text-align: left;
}

.shadetabs li {
	display: inline;
	margin: 0;
	margin-right: 2px;
	border-right: 1px solid #aed4e9;
}

.shadetabs li a {
	text-decoration: none;
	padding: 3px 7px;
	color: #2d2b2b;
	background: white url(../imgs/tab_shade_off.gif) repeat-x left top;
}

.shadetabs li a:visited {
	color: #2d2b2b;
}

.shadetabs li a:hover {
	text-decoration: underline;
	color: #2d2b2b;
}

/*selected main tab style */
.shadetabs li.selected {
	position: relative;
	top: 1px;
}

.shadetabs li.selected a {
	background-image: url(../imgs/tab_shade_on.gif);
	border-bottom-color: white;
}

.shadetabs li.selected a:hover {
	text-decoration: none;
}

/*style of tab content oontainer*/
.tabcontentstyle {
	border: 1px solid #aed4e9;
	width: 100%;
	margin-bottom: 1px;
	padding: 10px;
}

.tabcontent {
	display: none;
}

@media print {
	.tabcontent {
		display: block !important;
	}
}

/*End Products Content Tabs*/
#list_Title {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	margin: 0;
	text-decoration: none;
}

#list_Title a:link, #list_Title a:visited, #list_Title a:active {
	color: #336699;
	text-decoration: none;
}

#list_Title a:hover {
	color: #000000;
	text-align: center;
	text-decoration: none;
}

#carimg {
	line-height: 20px;
}

.currency {
	font-size: 70%
}

.orig_Price {
	font-size: 11px;
	color: #202020;
	text-decoration: line-through;
	line-height: 20px;
}

.orig_Price_empty {
	font-size: 11px;
	color: #202020;
	line-height: 20px;
}

.list_Price {
	font-size: 14px;
	font-weight: bold;
	color: #CC0066;
	line-height: 20px;
}

#rel_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	text-decoration: none;
}

#rel_Title a:link, #rel_Title a:visited, #rel_Title a:active {
	color: #336699;
	text-decoration: none;
}

#rel_Title a:hover {
	color: #000000;
	text-decoration: none;
}

/*CART*/
.crt_currency {
	font-size: 70%;
	padding-right: 3px;
}

.crt_left_odd {
	border-left: 1px solid #f8f8f8;
	padding-left: 4px
}

.crt_left_even {
	border-left: 1px solid #ffffff;
	padding-left: 4px
}

#crt_tit {
	font-weight: bold;
	font-variant: small-caps
}

#crt_subtit {
	font-weight: bold;
	font-size: 12px;
	color: #aed4e9;
	font-variant: small-caps
}

.txt_leyend {
	font-size: 14px;
	color: #336699;
	font-weight: bold;
	font-variant: small-caps
}

.txt_scargo {
	font-size: 13px;
	color: #aed4e9;
	font-weight: bold
}

.txt_tax {
	font-size: 14px;
	color: darkgreen;
	font-weight: bold
}

.txt_total {
	font-size: 14px;
	color: brown;
	font-weight: bold
}

.img_links {
	cursor: pointer;
	border: 0
}

/*Address book*/
.adb_fe {
	font-size: 10px;
	background-color: #aed4e9;
	font-variant: small-caps;
	color: #202120;
	text-align: center;
	border-left: 2px solid #aed4e9;
	padding: 2px 3px 2px 3px
}

.adb_txt {
	font-size: 12px;
	color: #202120;
	line-height: 150%;
	border-left: 2px solid #aed4e9;
	padding: 4px 7px 4px 7px
}

.adb_txt_cm {
	font-size: 12px;
	color: #202120;
	line-height: 150%;
	text-align: center;
	vertical-align: middle;
	border-left: 2px solid #aed4e9;
	padding: 4px 7px 4px 7px
}

.trPagingLite {
	background: #FFF;
}

.trPagingDark {
	background: #F0F0F0;
}

.trPagingOver {
	background: #deecf9;
}

/*RMA*/
.rma_txt {
	font-size: 12px;
	color: #202120;
	line-height: 150%;
	padding: 4px 7px 4px 7px
}

/*Product Grid Views*/
#prodList {
	margin: auto;
	text-align: center;
}
.gridView {
	height: auto !important;
	/*margin-top: 15px;
	overflow: hidden;*/
	margin: auto !important;
}

.gridView .product {
	float: left;
	margin-bottom: 5px;
	margin-top: 10px;
	width: 210px;
	text-align: center;
	border: 1px solid #c5defc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.gridView .productImage {
	margin-bottom: 5px;
}
.gridView .productInfo .itemName {
	/*height: 2.7em;*/
	font-size: 1.2em;
	overflow: hidden;
}
.gridView a:link, .gridView a:visited, .gridView a:active {
	color: #336699;
	text-decoration: none;
}
.gridView a:hover {
	color: #CC0066;
	text-decoration: none;
}
.gridView .productInfo .itemModel {
	display: none;
}
.gridView .productInfo .itemStock {
	display: none;
}
.gridView .productAction {
	/*height: 70px;*/
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(237,244,252,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(237,244,252,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(237,244,252,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(237,244,252,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(237,244,252,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(237,244,252,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#edf4fc',GradientType=0 ); /* IE6-9 */
}
.gridView .productAction .salePrice {
	/*height: 30px;*/
	padding: 0;
}
.gridView .productAction .action, .gridView .productAction .tertiary {
	display: inline-block;
}

.salePrice {
	color: #CC0066;
	font-family: verdana;
	font-size: 20px;
	font-weight: bold;
	/*line-height: 1.1em;*/
}

.salePrice a {
	display: inline;
	text-decoration: none;
}

.salePrice small {
	font-size: 11px;
}

.salePrice sup {
	font-size: 60%;
	vertical-align: top;
}

.salePrice .oldPrice {
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	padding-right: 3px;
	text-decoration: line-through;
}

.salePrice .priceDecimalMark {
	display: none;
}

.salePrice .primeDecimal {
	vertical-align: top;
	text-decoration: underline;
}
.salePrice .priceFlag {
	font-size: 80%;
	vertical-align: top;
}
.salePrice .priceRebate, .salePrice .priceFlagText {
	display: block;
	font-size: 10px;
	font-weight: normal;
	margin-top: 2px;
	text-transform: capitalize;
}

.offSticker {
	margin: 10px;
	padding: 5px;
	color: #ffffff;
	background-color: red;
	border: 2px solid #ffffff;
	-webkit-box-shadow: 0 3px 5px #333;
	-moz-box-shadow: 0 3px 5px #333;
	box-shadow: 0 3px 5px #333;
	-webkit-border-radius: 600px;
	-moz-border-radius: 600px;
	border-radius: 600px;
	text-align: center;
	width: 50px;
	font-family: "Trebuchet MS", fantasy;
	font-size: 30px;
	font-style: italic;
	text-shadow: black 0.1em 0.1em 0.2em;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#3333330')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#333333');
}
.off {
	font-size: 14px !important;
	font-family: Arial, Helvetica, sans-serif;
}

.itemMesg {
	font-size: 0.8em;
}

.wlistIcon {
	background-image: url('/artwork/ico_wlist.png');
	background-color: #ffA500;
	background-repeat: no-repeat;
	background-position: 3px center;
	float: left;
	padding: 3px 5px 3px 20px;
	color: #000;
	font-style: italic;
	margin-left: 10px;
	border: 1px solid #AF7817;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

.buyIcon {
	background-image: url('/artwork/ico_little_cart.png');
	background-color: #4AA02C;
	background-repeat: no-repeat;
	background-position: 3px center;
	float: right;
	padding: 4px 7px 4px 25px;
	color: #ffffff;
	margin-right: 10px;
	border: 1px solid #347235;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

.wlistReturn {
	padding: 5px;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	margin-left: 10px;
	background-color: #ffA500;
	border: 1px solid #000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

/*Product View Icons*/
.wlistIconProdView {
	margin-top: 5px;
	width: 120px;
	background-image: url('/artwork/ico_wlist.png');
	background-color: #ffA500;
	background-repeat: no-repeat;
	background-position: 3px center;
	float: left;
	padding: 3px 5px 3px 20px;
	color: #000;
	font-size: 1.1em;
	font-style: italic;
	margin-left: 10px;
	border: 1px solid #AF7817;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

.printIconProdView {
	margin-top: 5px;
	width: 120px;
	background-image: url('/artwork/ico_prnt.png');
	background-color: grey;
	background-repeat: no-repeat;
	background-position: 3px center;
	float: left;
	padding: 3px 5px 3px 20px;
	color: #000;
	font-size: 1.1em;
	font-style: italic;
	margin-left: 10px;
	border: 1px solid #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

.mainPuntos {
	color: #CC0066;
	font-size: 1em;
}
.tzpuntos {
	color: #0000ff;
	font-size: 0.8em;
}

.cartBtn {
	margin: auto;
	padding: 10px 0 10px 0;
	text-align: center;	
}

/*countdown */
/* jQuery Countdown styles 1.6.0. */
.hasCountdown {
	display: block;
	border: 1px solid #aac6cd;
	background-color: #ebf9fc !important;
	width: 200px;
	height: 30px;
	color: #000;
	margin-bottom: 5px;
	float: right;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	color: #888;
}
.countdown_row {
	clear: both;
	width: 200px;
	padding: 0px 2px;
	text-align: center;
}

.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 24.5%;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}

.countdown_section {
	display: block;
	float: left;
	font-size: 75%;
	text-align: center;
}
.countdown_amount {
	font-size: 200%;
}
.countdown_descr {
	display: block;
	/*width: 100%;*/
}
